.u-section-1 .u-sheet-1 {
  min-height: 94px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 21px auto;
} .u-section-2 {
  min-height: 1022px;
}

.u-section-2 .u-image-1 {
  width: 1045px;
  height: 733px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -38px auto 0;
}

.u-section-2 .u-image-2 {
  width: 150px;
  height: 51px;
  margin: -104px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-image-3 {
  height: 199px;
  margin-top: 82px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 948px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 659px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-3 {
    margin-bottom: 0;
    margin-top: 68px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 794px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 505px;
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 668px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 379px;
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 529px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 239px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -86px;
    margin-right: calc(((100% - 340px) / 2) + -34px);
  }

  .u-section-2 .u-image-3 {
    margin-bottom: 14px;
    margin-top: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 40px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 1px auto;
}.u-section-4 .u-sheet-1 {
  min-height: 1602px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 676px;
  background-image: url("images/PFS-M8-1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 616px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 83px;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-video-1 {
  min-height: 337px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-line-1 {
  top: 1032px;
  position: absolute;
  width: 1143px;
  transform-origin: left center 0px;
  transform: rotate(1deg);
}

.u-section-4 .u-layout-wrap-2 {
  margin-top: 60px;
  margin-bottom: 6px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 533px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-4 .u-text-3 {
  margin: 21px auto 0;
}

.u-section-4 .u-image-2 {
  width: 355px;
  height: 473px;
  margin: 21px auto -48px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 226px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  background-image: none;
  margin: 20px auto 0 83px;
}

.u-section-4 .u-video-2 {
  min-height: 306px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-4 .u-image-1 {
    min-height: 557px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-video-1 {
    min-height: 278px;
  }

  .u-section-4 .u-line-1 {
    left: 0;
    width: 940px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 20px;
    position: relative;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 439px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 186px;
  }

  .u-section-4 .u-video-2 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1773px;
  }

  .u-section-4 .u-image-1 {
    min-height: 853px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-video-1 {
    min-height: 337px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    width: 300px;
    height: 400px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-video-2 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1660px;
  }

  .u-section-4 .u-image-1 {
    min-height: 640px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-video-2 {
    min-height: 189px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2168px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-4 .u-image-1 {
    min-height: 418px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-video-1 {
    min-height: 350px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: -1px;
    margin-bottom: 11px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 161px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-video-2 {
    min-height: 178px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 750px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 65px auto 65px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 320px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 1px 0 0;
}

.u-section-5 .u-image-1 {
  width: 443px;
  height: 285px;
  margin: 0 41px 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 320px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-5 .u-text-1 {
  margin: 0 0 0 34px;
}

.u-section-5 .u-text-2 {
  margin: 20px 34px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 315px;
  background-image: url("images/Compressor1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 315px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    margin-right: 21px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    width: 354px;
    height: 228px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-5 .u-image-1 {
    width: 339px;
    height: 218px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 286px;
  }

  .u-section-5 .u-image-2 {
    min-height: 333px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1118px;
}

.u-section-6 .u-text-1 {
  margin: 23px 730px 0 117px;
}

.u-section-6 .u-text-2 {
  text-align: start;
  margin: -1px 101px 0 747px;
}

.u-section-6 .u-text-3 {
  margin: -29px 687px 0 74px;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 609px;
  margin: 10px auto 0 0;
}

.u-section-6 .u-image-2 {
  width: 200px;
  height: 300px;
  margin: -549px 166px 0 auto;
}

.u-section-6 .u-text-4 {
  margin: 58px 35px 0 644px;
}

.u-section-6 .u-text-5 {
  text-align: start;
  font-weight: 700;
  margin: 131px 366px 0 479px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px 0;
}

.u-section-6 .u-video-1 {
  min-height: 124px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-video-2 {
  min-height: 124px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 124px;
}

.u-section-6 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-6 .u-image-3 {
  height: 168px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-video-3 {
  min-height: 124px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 66px;
}

.u-section-6 .u-container-layout-5 {
  padding: 21px 30px;
}

.u-section-6 .u-text-6 {
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 66px;
}

.u-section-6 .u-container-layout-6 {
  padding: 21px 30px;
}

.u-section-6 .u-text-7 {
  text-align: left;
  margin: 0 12px;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 66px;
}

.u-section-6 .u-container-layout-7 {
  padding: 21px 30px;
}

.u-section-6 .u-text-8 {
  text-align: left;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-8 {
  min-height: 66px;
}

.u-section-6 .u-container-layout-8 {
  padding: 21px 30px;
}

.u-section-6 .u-text-9 {
  text-align: left;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 630px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 1px;
    margin-left: 647px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 561px;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: -442px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 479px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 266px;
    margin-left: 379px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 102px;
  }

  .u-section-6 .u-image-3 {
    height: 139px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 55px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 55px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 55px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 427px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 428px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 341px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 259px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 156px;
    margin-left: 269px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 156px;
  }

  .u-section-6 .u-image-3 {
    height: 213px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 247px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-right: 247px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: 247px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 577px;
    margin-right: 247px;
  }

  .u-section-6 .u-image-2 {
    margin-right: 247px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 79px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 66px;
    margin-left: 179px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 234px;
  }

  .u-section-6 .u-image-3 {
    height: 320px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 47px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 47px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 47px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 363px;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-6 .u-image-3 {
    height: 201px;
  }
}